<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Getting There</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

  <h1>Getting to GUADEC</h1>

  <p>
    The GUADEC 2005 will be held in the <a href="http://www.hausderwirtschaft.de/">Haus der Wirtschaft</a> in central Stuttgart, Germany.  It is a couple of minutes walk from the main train station (<i>Hauptbahnhof</i>), by <a href="#walking">following the yellow line</a> in the map above.
  </p>

  <div class="map">
    <a href="../images/map.jpg"><img src="../images/tb-map.jpg"
                                     alt="Map of Stuttgart city center"/></a>
    <p>Map of Stuttgart city center</p>
  </div>


  <h3>Travelling by Air</h3>
  <p>
  Fly to <a href="http://www.stuttgart-airport.com/en/index.php">Stuttgart Airport</a> with any of <a href="http://www.stuttgart-airport.com/en/content_airlines.php?submenu_id=2">these airlines</a>.<br/> You can also travel to one of the following airports and go by train from there:
  <ul>
    <li><a href="http://www1.frankfurt-airport.com/">Frankfurt (1.5 hours by train)</a></li>
    <li><a href="http://www.munich-airport.de/EN/index.html">via Munich (3 hours by train)</a></li>
    <li><a href="http://www.strasbourg.aeroport.fr/E/index_E.html">via Strasbourg, France (2.5 hours by train)</a></li>
  </ul>
  </p>

  <h4>Fly with Lufthansa</h4>
  <p>
  For people wishing to travel with Lufthansa, the GNOME Foundation has arranged a special global conference fare with a 10 to 20  Percent discount (depending on
  the class of travel). This is valid for any published (in the Computer Reservation System)
fare for travel originating internationally and
  on Lufthansa operated services only. Travel wholly within Germany is <b>not
  permitted</b> because there are a number of attractive airfares publically
  available. Please refer to <b>GGAIRLHCONGRESS</b> and quote the access
  code <b>LH05STR649</b>. This fare will be offered to GUADEC participants
  at Lufthansa sales and reservations offices worldwide. Note, to take advantage
  of this fare you must have official confirmation of your registration to the
  event or some other proof of attendance available.<br/>
  In Germany please call 01803-803-803. In North America please call 
  1-800-645 3880.
  </p>
  <p>
  If you are travelling from Europe, you might instead want to take one of
  inexpensive <a href="http://www.germanwings.com/">GermanWings</a> connections   from London, Budapest, Istanbul, Krakow, Lisbon, Madrid, Palma, Rome,
  Thessalonika, Vienna, Warsaw, Zagreb, or others to Stuttgart.
  </p>

  <h4>Transport to/from Stuttgart Airport</h4>
  <p>

<table>

<tr>
<th>From</th>
<th>To</th>
<th>Directions</th>
</tr>

<tr>
<td>Airport</td>
<td>Main station</td>
<td>Take S2 (towards Schorndorf) or S3. Get off at <em>Hauptbahnhof</em></td>
</tr>

<tr>
<td>Airport</td>
<td>Youth Hostel</td>
<td>Take S2 (towards Schorndorf) or S3. Change at <em>Hauptbahnhof</em>, taking U15 towards <em>Ruhbank</em>. Get off at <em>Eugensplatz</em>.</td>
</tr>

<tr>
<td>Main station</td>
<td>Airport</td>
<td>Take S2 towards <em>Filderstadt</em> or S3 towards <em>Flughafen</em> (Airport). Get off at <em>Flughafen</em>. </td>
</tr>

<tr>
<td>Youth Hostel</td>
<td>Airport</td>
<td>Take U15 towards <em>Stammheim</em>. Change at <em>Hauptbahnhof</em>, taking S2 towards <em>Filderstadt</em> or S3 towards <em>Flughafen</em> (Airport). Get off at <em>Flughafen</em>.</td>
</tr>

</table>

</p>


</p>
</table>

  </p>

  <h3>Travelling by Train</h3>
  <p>
  Use the <a href="http://reiseauskunft.bahn.de/bin/query.exe/en">online planner</a> to find route details.
  </p>

  <h4>Transport from the Train station to the Youth Hostel.</h4>

<table>

<tr>
<th>From</th>
<th>To</th>
<th>Directions</th>
</tr>

<tr>
<td>Main station</td>
<td>Youth Hostel</td>
<td>Take U15 towards <em>Ruhbank</em>. Get off at <em>Eugensplatz</em>.</td>
</tr>

<tr>
<td>Youth Hostel</td>
<td>Main station</td>
<td>Take U15 towards <em>Stammheim</em>. Get off at <em>Hauptbahnhof</em>.</td>
</tr>

</table>

  </p>


  <h3>Travelling by Car</h3>
  </p>
  See the <a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a> to find or offer a car share.
  </p>

  <h3>Using the Local Transport</h3>
  <p>
  The following ticket options are available (unfortunately, all links are German language only):
  <ul>
    <li><a href="http://www.vvs.de/fahrk_fahrkarten_3tage.php">3-day ticket</a>
    </li>
    <li><a href="http://www.vvs.de/fahrk_fahrkarten_einzeltages.php">one day ticket</a>
    </li>
    <li><a href="http://www.vvs.de/fahrk_fahrkarten_gruppentages.php">one day ticket for up to 5 persons</a>
    </li>
  </ul>
  The homepage of the local transport is here:
  <a href="http://www.vvs.de/">http://www.vvs.de/</a>
  <br/>
  </p>

  <a name="walking"></a>
  <h3>Walking From The Main Station</h3>
  <p>
    Leave the Hauptbahnhof through the main entrance walking downstairs into
    the subway station:<br/>
    <img src='travel_images/mainentrance.jpg' alt='' /><br/>
    <br/>
    <br/>
    Walk ahead and you'll see a shop selling natural products. It has
    advertisings saying "Bio-Discount Naturkost" and is impossible to miss.<br/>
    <img src='travel_images/downstairs.jpg' alt='' /><br/>
    <br/>
    <br/>
    Leave the subway station via the escalator in front of that shop.
    (Follow the man in the black coat.)<br/>
    <img src='travel_images/up_the_stairs.jpg' alt='' /><br/>
    <br/>
    <br/>
    Upstairs walk ahead, then turn right into the Königsstrasse.
    The Königsstrasse is a large, pedestrian-only street with many shops,
    you'll recognize it right away.<br/>
    <img src='travel_images/upstairs.jpg' alt='' /><br/>
    <br/>
    <br/>
    Keep straight on the Königsstrasse for a long way.<br/>
    <img src='travel_images/koenigsstrasse.jpg' alt='' /><br/>
    <br/>
    <br/>
    At some point, you will also pass this old building, the Königsbau. Walk
    along, nothing worth seeing here ;).<br/>
    <img src='travel_images/koenigsstrasse2.jpg' alt='' /><br/>
    <br/>
    <br/>
    Shortly after that, you will see this book shop, named "Wittwer". It has a
    huge sign reading "Buchhaus Wittwer". Behind it, turn right.<br/>
    <img src='travel_images/wittwer.jpg' alt='' /><br/>
    <br/>
    <br/>
    After that you will already see another stairway straight ahead, leading
    into a pedestrian tunnel. Pass through the tunnel, you are almost
    there.<br/>
    <img src='travel_images/onlyashortwalk.jpg' alt='' /><br/>
    <br/>
    <br/>
    When you leave the tunnel you can already see the Haus der Wirtschaft.
    Be careful when crossing the street.<br/>
    <img src='travel_images/hooray.jpg' alt='' /><br/>
  </p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
